.pricing-header-inner-wrap {
    display: flex;
    text-align: left;
    gap: 7%;
    align-items: center;
    justify-content: space-between
}

h1.field-price-heading {
    font-size: 80px;
    line-height: 94px;
    letter-spacing: -3.36px;
    width: 63%
}

.block-box-3.content-wrap,.pricing-wrap.pricing-box-3 .content-wrap,.ztax-container-wrap {
    max-width: 1070px
}

.zlist {
    width: 29%
}

.zlist-li li {
    margin-bottom: 15px;
    padding-left: 25px;
    position: relative;
    font-size: 18px;
    font-family: var(--secondaryfont-semibold)
}

.zlist-li li:before {
    content: '';
    position: absolute;
    background-image: url(/sites/zweb/images/people/pricing/people-tick-icon.svg);
    background-size: 14px auto;
    background-repeat: no-repeat;
    width: 13px;
    height: 13px;
    top: 5px;
    left: 4px
}

.zw-template-inner {
    background: 0;
    margin-bottom: 0
}

.pricing-wrap.pricing-box-3 .content-wrap .product-block {
    width: 32.66%;
    margin: 0 .5%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background: #FFF;
    box-shadow: 6px 6px 20px 0 rgba(78,48,46,0.06)
}

.pricing-wrap.pricing-box-3 .content-wrap .product-block:first-child {
    margin-left: 0
}

.pricing-wrap.pricing-box-3 .content-wrap .product-block:last-child {
    margin-right: 0
}

.feature-box ul li:after,.zitem-list li:after,.zpoints li:after {
    content: '';
    position: absolute;
    background-image: url(/sites/zweb/images/people/pricing/people-tick-icon.svg);
    background-size: 10px auto;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    top: 4px;
    left: 4px
}

.feature-box ul li:before,.zitem-list li:before,.zpoints li:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: rgba(245,245,245,1);
    border-radius: 100%;
    top: 0;
    left: 0;
    border: 0
}

.ztax-container-wrap {
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center
}

.pricing-wrap.pricing-box-3 .ztax-container-wrap .content-wrap {
    max-width: unset;
    width: 50%;
    justify-content: end
}

.ztax-container>p {
    text-align: left
}

.pricing-wrap .ztax-container-wrap .content-wrap {
    padding-bottom: 0
}

.cmp_page_sec a {
    color: #000;
    font-size: 20px;
    letter-spacing: -0.6px;
    font-family: var(--secondaryfont-semibold);
    padding-right: 13px;
    position: relative
}

.cmp_page_sec a:after,button#zcal-link:after,.zextra-pricing-inner a:after {
    content: '';
    position: absolute;
    border: solid #000;
    border-width: 0 2px 2px 0;
    width: 7px;
    height: 7px;
    transform: rotate(-45deg);
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0
}

.zextra-pricing-inner a:after {
    border-color: var(--zwc-link-clr-dark)
}

.zaddon-container h2 {
    font-size: 54px;
    font-family: var(--zf-secondary-medium);
    line-height: 64px;
    letter-spacing: -1.62px;
    text-align: center
}

.zfree-partner-container {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1%;
    max-width: 1040px;
    margin-top: 40px
}

.zfree-partner-container>div {
    width: 32.66%;
    box-sizing: border-box;
    padding: 50px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #ececec;
    background: #FFF;
    box-shadow: 6px 6px 20px 0 rgba(78,48,46,0.06)
}

.zclient-portal {
    padding: 20px;
    color: #fff;
    margin: 10px 0 30px;
    border-radius: 5px;
    background: #780800
}

.zclient-portal .zpricegroup {
    display: block;
    font-size: 36px;
    font-family: var(--zf-primary-semibold);
    color: #fff
}

.zpoints li {
    padding-left: 30px;
    position: relative;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -0.26px;
    margin-bottom: 15px;
    font-family: var(--zf-secondary-medium)
}

.zfree-partner-container h4 {
    line-height: 36px;
    letter-spacing: -0.78px;
    font-size: 26px;
    margin-bottom: 20px
}

.zaddon-text {
    font-size: 14px;
    font-family: var(--zf-secondary-medium)
}

.zclient-portal .zcurrency-symbol {
    font-size: 24px
}

.zcal-container {
    display: none
}

.zcal-action {
    border-radius: 100px;
    border: 1px solid #f5f5f5;
    background: #FFF;
    box-shadow: 8px 8px 28px 0 rgba(0,0,0,0.07);
    display: inline-block;
    padding: 20px 80px;
    font-size: 20px;
    font-family: var(--zf-secondary-medium)
}

.zcal-pricing-note {
    text-align: center;
    padding: 80px 0
}

button#zcal-link {
    font-family: var(--zf-primary-semibold);
    position: relative;
    cursor: pointer;
    border: 0;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    font-size: 20px;
    color: #000;
    padding: 0 13px 0 0;
    margin-left: 5px
}

.znote {
    font-size: 12px;
    text-align: center;
    margin-top: 10px
}

.zextra-pricing,.pricing-faq {
    padding: 150px 0
}

.zextra-pricing,.referals-wrap,.pricing-faq {
    background: #1e1c1b;
    color: #fff
}

.zextra-pricing-inner {
    width: 90%;
    max-width: 1060px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    column-gap: 8%
}

.zextra-pricing-inner>div {
    width: 28%
}

.zextra-pricing-inner a {
    color: var(--zwc-link-clr-dark);
    position: relative;
    padding-right: 13px;
    letter-spacing: -0.32px;
    font-size: 16px;
    font-family: var(--secondaryfont-semibold)
}

.zref-float {
    border-radius: 10px;
    padding: 120px 150px;
    display: flex;
    align-items: center;
    background: url(/sites/zweb/images/recruit/pricing/refer-a-friend-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat
}

.zref-float h2 {
    font-size: 54px;
    line-height: 64px;
    letter-spacing: -2.16px;
    font-family: var(--zf-secondary-medium)
}

.zref-float>div {
    width: 43%;
    box-sizing: border-box
}

.zcontent p {
    font-size: 18px;
    margin-bottom: 0
}

.zimg-part .zpoints li {
    font-size: 16px
}

.zrefrer-a {
    display: inline-block;
    padding: 10px 40px;
    background: #000;
    color: #fff;
    border-radius: 2px;
    font-family: var(--zf-secondary-semibold);
    margin-top: 30px
}

.zrefrer-a a {
    color: #fff
}

.zref-float>div.zcontent {
    padding-right: 120px;
    width: 57%
}

.zref-float>div.zimg-part {
    padding-left: 120px;
    position: relative
}

.zimg-part:before {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    left: 0;
    background: linear-gradient(180deg,#862021 0,rgba(216,59,61,0.00) 100%)
}

.pricing-faq {
    color: #fff;
    margin-bottom: 0
}

.pricing-faq-col {
    display: flex;
    flex-wrap: wrap;
    gap: 4%
}

.pricing-faq-col>div.pricing-faq-header {
    width: 38%
}

.zbottom-cta h2,.pricing-faq h2 {
    font-size: 48px;
    text-align: left
}

.zw-template-inner .pricing-faq .content-wrap {
    max-width: 1280px
}

.pricing-faq-col>div.pricing-faq-accordian {
    width: 58%
}

.pricing-faq h2:after {
    display: none
}

.pricing-faq ul li {
    background: #252221;
    border-radius: 8px;
    margin-bottom: 15px;
    padding: 20px
}

.pricing-faq ul li p:last-child {
    margin-bottom: 0
}

.pricing-faq li a {
    color: var(--zwc-link-clr-dark);
    text-decoration: underline
}

h3 .arrow::before {
    border-top: 8px solid #fff
}

h3 .arrow::after {
    border-top: 6px solid #262626
}

.product-block .price span:first-child {
    top: 0
}

.pricing-wrap {
    margin-bottom: 150px
}

.zplan-description {
    font-size: 14px;
    font-family: var(--zf-secondary-medium);
    margin: 20px auto;
    max-width: 200px;
    position: relative;
    padding-bottom: 20px
}

.pricing-wrap .content-wrap .product-block .main-box {
    border-bottom: 1px solid #e5e5e5
}

.zplan-limit {
    margin-bottom: 0;
    font-size: 14px;
    font-family: var(--secondaryfont-semibold)
}

.zplan-description:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 1px;
    background: #e5e5e5;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

.pricing-wrap .content-wrap .product-block .feature-box {
    padding: 35px
}

.product-block .feature-box .zwc-feature-list-header {
    color: #008144
}

body:before {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background-image: url(/sites/zweb/images/recruit/pricing/recruit-pricing-banner.png);
    height: 800px;
background-size: cover;
    background-repeat: no-repeat;
}

.pricing-tab-wrap {
    margin-bottom: 30px
}

.pricing-tab-wrap .save-tab {
    font-size: 12px;
    background: transparent;
    padding: 0 5px;
    position: absolute;
    top: -30px;
    right: 10px;
    text-transform: uppercase;
    color: #000;
    font-family: var(--secondaryfont-semibold)
}

.pricing-tab-wrap .save-tab::before {
    display: block;
    bottom: -30px;
    transform: rotate(61deg) rotateX(185deg);
    right: -45px;
    left: auto
}

div.pricing-tab>span.active.monthly,div.pricing-tab>span.active.yearly {
    background: #e42527;
    border-color: #e42527
}

.pricing-header {
    padding-top: 40px
}

.zwc-brands h2 {
    font-size: 54px;
    font-family: var(--zf-secondary-medium);
    line-height: 64px;
    letter-spacing: -2.16px;
    max-width: 720px;
    text-align: center;
    margin: 0 auto 40px
}

.zsvg-path-brands {
    position: absolute;
    top: -20%;
    right: 0;
    z-index: -1
}

.zbrands-inner-wrap li {
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.10);
    background: #FFF;
    place-content: center;
    display: flex;
    flex-wrap: wrap;
    width: 200px;
    height: 80px;
    box-sizing: border-box
}

.zbrands-inner-wrap ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0 auto;
    justify-content: center
}

.zwc-brands {
    padding: 0 0 150px;
    position: relative
}

.zcal-container-top .pricing-tab-wrap {
    display: block;
    text-align: right;
    margin-bottom: 0
}

.zoverlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
    background: rgba(0,0,0,0.81)
}

.zcal-container {
    position: fixed;
    width: 640px;
    left: 0;
    top: 10%;
    background: #fff;
    display: none;
    z-index: 9999;
    right: 0;
    margin: auto;
    border-radius: 10px
}

body.zwc_fixed {
    overflow-y: hidden
}

.zcircle-close {
    position: absolute;
    right: 0;
    top: -40px;
    width: 32px;
    height: 32px;
    border: 2px solid #fff;
    border-radius: 100%;
    box-shadow: -4px 4px 13px -10px rgba(0,0,0,0.75);
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    box-sizing: border-box;
    background: rgba(0,0,0,0.81);
}

.zcircle-close:after,.zcircle-close:before {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 18px;
    width: 2px;
    background: #fff;
    transform: rotate(45deg);
    content: "";
    margin-top: -9px;
    margin-left: -1px
}

.zcircle-close:before {
    transform: rotate(-45deg)
}

.zcal-container-top {
    overflow: hidden;
    border-radius: 10px 10px 0 0
}

.zcal-users p {
    font-size: 16px;
    display: block;
    margin: 0 0 5px
}

.zcal-container input,.zcal-container select#zplan-select {
    padding: 8px 10px;
    width: 100%;
    font-size: 20px;
    font-family: var(--zf-primary-semibold);
    border-radius: 6px;
    border: 2px solid #e7e7e7;
    background: #fbfbfb;
    -webkit-appearance: none;
    appearance: none;
    max-width: 320px;
    box-sizing: border-box;
    line-height: 1.6
}

.zcal-users {
    width: 300px;
    position: relative
}

.zcal-users:after {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    right: 53px;
    top: 60px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    z-index: 0;
    display: block
}

.zrec-employ {
    display: flex;
    padding: 0 40px;
    align-items: end;
    gap: 2%
}

.zrec-employ>div p:first-child {
    margin-bottom: 5px;
    font-size: 16px
}

.zcal-container input#zemployee {
    width: 100%;
    max-width: 457px
}

.zgo-circle {
    background: #000;
    cursor: pointer;
    box-sizing: border-box;
    z-index: 1;
    appearance: none;
    -webkit-appearance: none;
    font-size: 18px;
    font-family: var(--secondaryfont-bold);
    color: #fff;
    padding: 13.2px 30px;
    text-transform: uppercase;
    line-height: 1.2;
    border-radius: 4px
}

.zgo-circle-inner {
    position: absolute;
    width: 20px;
    left: 10px;
    top: 18px;
    height: 1.5px;
    background: #fff
}

.zgo-circle-inner:after,.zgo-circle-inner:before {
    position: absolute;
    right: -1px;
    top: -3px;
    height: 1.5px;
    width: 10px;
    background: #fff;
    transform: rotate(45deg);
    content: ""
}

.zgo-circle-inner:before {
    transform: rotate(-45deg);
    top: 3px;
    right: -1px
}

.zcal-container-bottom {
    text-align: center;
    padding: 30px 40px 50px;
}

.zcal-price {
    display: flex;
    padding: 30px;
    flex-wrap: wrap;
    border-radius: 10px;
    background: #780800;
    color: #fff;
    align-items: center
}

.zcal-price>div {
    width: 50%;
    box-sizing: border-box
}

.zcal-price>div:last-child {
    padding-left: 50px
}

.other-lang .zcal-price>div:last-child {
    padding: 30px 0 30px 35px;
    width: 39%;
    box-sizing: border-box
}

.zcal-price>div.zprice-val {
    width: 50%;
    padding-right: 50px;
    position: relative
}

.zcal-price>div.zprice-val:after {
    content: '';
    position: absolute;
    width: 3px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(180deg,#862021 0,rgba(216,59,61,0.00) 100%)
}

.zcal-pricing {
    font-size: 30px;
    line-height: 1;
    font-family: var(--zf-primary-bold);
    letter-spacing: -1.12px
}

.zcal-price p {
    font-size: 14px;
    margin: 0;
    letter-spacing: -1.12px;
    color: #df8282
}

.zcal-pricing.zcal-pricing-total {
    text-align: left
}

.zcal-container-bottom>div a {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 12px 30px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    background: var(--primary-btn-color);
    font-family: var(--zf-primary-bold);
    border-radius: 4px
}

p#zrecruiterror,p#zemployerror {
    color: red;
    font-size: 14px;
    margin-bottom: 0
}

body {
    position: relative
}

.zcal-header-top {
    background: #fff4ec;
    padding: 30px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.zcal-header-top h4 {
    margin-bottom: 0;
    letter-spacing: -1.14px;
    font-size: 38px;
    font-family: var(--secondaryfont-semibold)
}

.zplan-users-flex {
    display: flex;
    padding: 30px 40px 35px;
    flex-wrap: wrap;
    gap: 2%
}

.zplan-users-flex>div {
    width: 48%
}

.zwc-recuiter-users p {
    margin-bottom: 5px;
    font-size: 16px
}

.zrec-employ>div.zwc-hiring-manager {
    width: 70%
}

#znote {
    padding: 10px 40px;
    font-size: 13px;
    letter-spacing: -0.48px;
    color: #686464;
    margin-bottom: 0;
}

.zcal-price>div h4 {
    text-align: left;
    font-size: 20px;
    letter-spacing: -0.72px;
    margin-bottom: 10px;
}

.zanime-hover {
    position: relative;
    text-decoration: none
}

.zanime-hover::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 97%;
    height: 1px;
    background-color: #000;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .3s ease
}

.zextra-pricing-inner .zanime-hover::before {
    width: 89%
}

.zextra-pricing-inner .zanime-hover:hover:before {
    background-color: var(--zwc-link-clr-dark)
}

.zanime-hover:hover::before {
    transform: scaleX(1)
}

.zclient-portal .zpricegroup {
    line-height: 1.2
}
.pricing-wrap .content-wrap .product-block .zmost-popular {
    margin-bottom: 0;
    font-family: var(--zf-secondary-semibold);
    padding: 3px 20px;
top: 0;
    border-radius: 0 0 4px 4px;
}
.pricing-wrap .content-wrap .product-block .main-box{
    padding-top:45px;
}
.pricing-wrap .content-wrap .product-block.most-popular .main-box {
    padding-top:20px;
}
.zwc-zerror .zcalculate-btn {
    top: -25px;
    position: relative;
}
.zwc_fixed .reqdemo-widget .zwc-req-dmo {
    z-index: 0;
}
@media (min-width: 1920px) {
    body:before {
        max-width: 1920px;
        border-radius: 0px 0px 10px 10px;
        overflow: hidden;
        right: 0;
        margin: auto;
    }
}
@media screen and (max-width: 1300px) {
    h1.field-price-heading {
        font-size:74px;
        line-height: 1.2;
        max-width: 610px
    }

    .zaddon-container h2,.zwc-brands h2,.zref-float h2 {
        font-size: 48px
    }

    .zref-float {
        padding: 100px 120px
    }

    .field-price-plan-header .pricing-tab-wrap {
        right: 40px
    }
}

@media screen and (max-width: 1100px) {
    h1.field-price-heading {
        font-size:64px;
        max-width: 510px
    }

    .zaddon-container h2,.zwc-brands h2,.zref-float h2,.zbottom-cta h2,.pricing-faq h2 {
        font-size: 44px
    }

    .zref-float {
        padding: 100px
    }

    .pricing-wrap {
        margin-bottom: 120px
    }

    .zwc-brands {
        padding-bottom: 120px
    }

    .zextra-pricing,.pricing-faq {
        padding: 120px 0
    }
    .zcal-header-top h4 {
    font-size: 26px;
    }
    .zplan-users-flex {
    padding: 20px 40px 25px;
    }
    .zcal-container input, .zcal-container select#zplan-select {
    padding: 8px 10px;
    font-size: 18px;
    }
    .zcal-users:after{
        top: 53px;
        right: 20px;
    }
    .zgo-circle {
        padding: 11.6px 30px;
    }
}

@media screen and (max-width: 991px) {
    h1.field-price-heading {
        font-size:52px;
        width: 60%
    }

    .zaddon-container h2,.zwc-brands h2,.zref-float h2,.zbottom-cta h2,.pricing-faq h2 {
        font-size: 40px;
        line-height: 1.25
    }

    .zref-float {
        padding: 60px
    }

    .pricing-wrap {
        margin-bottom: 80px
    }

    .zwc-brands {
        padding-bottom: 120px
    }

    .zextra-pricing,.pricing-faq {
        padding: 100px 0
    }

    .pricing-header-inner-wrap {
        gap: 3%
    }

    .zlist {
        width: 43%
    }

    .pricing-wrap .content-wrap .product-block .feature-box {
        padding: 35px 25px
    }

    .ztax-container-wrap {
        display: block
    }

    .pricing-wrap.pricing-box-3 .ztax-container-wrap .content-wrap {
        width: 90%;
        justify-content: center
    }

    .ztax-container>p {
        text-align: center
    }

    .pricing-wrap.pricing-box-3 .ztax-container-wrap .content-wrap.ztax-container {
        margin-bottom: 40px
    }

    .zfree-partner-container>div {
        padding: 30px 20px
    }

    .zfree-partner-container h4 {
        font-size: 22px
    }

    .zclient-portal .zpricegroup {
        font-size: 26px
    }

    .zcal-pricing-note {
        padding: 60px 0
    }

    .zref-float>div.zcontent {
        padding-right: 60px
    }

    .zref-float>div.zimg-part {
        padding-left: 60px
    }

    .pricing-faq-col {
        display: block
    }

    .pricing-faq-col>div.pricing-faq-header,.pricing-faq-col>div.pricing-faq-accordian {
        width: 100%
    }

    .pricing-faq-header h2 {
        text-align: center
    }
    .zcal-container input, .zcal-container select#zplan-select {
    padding: 8px 10px;
    font-size: 16px;
    }
    .zcal-users:after{
        top: 53px;
        right: 20px;
    }
    .zgo-circle {
        padding: 10px 30px;
    }
}

@media screen and (max-width: 767px) {
    .pricing-header-inner-wrap {
        display:block;
        text-align: center
    }
.zwc-zerror .zcalculate-btn {
    top: 0;
}
    .pricing-header {
        padding: 0
    }

    h1.field-price-heading {
        font-size: 46px;
        width: 100%;
        margin: 0 auto 25px
    }

    .zaddon-container h2,.zwc-brands h2,.zref-float h2,.zbottom-cta h2,.pricing-faq h2 {
        font-size: 36px;
        line-height: 1.25
    }

    .zref-float {
        padding: 40px
    }

    .pricing-wrap {
        margin-bottom: 60px
    }

    .zwc-brands {
        padding-bottom: 100px
    }

    .zextra-pricing,.pricing-faq {
        padding: 80px 0
    }

    .zlist-li {
        display: inline-block
    }

    .zlist-li li {
        text-align: left
    }

    .pricing-wrap.pricing-box-3 .content-wrap .product-block,.zfree-partner-container>div {
        width: 100%;
        margin: 0 auto 30px;
        max-width: 400px
    }

    .pricing-wrap.pricing-box-3 .content-wrap .product-block:last-child,.pricing-wrap.pricing-box-3 .content-wrap .product-block:first-child {
        margin-right: auto;
        margin-left: auto
    }

    .pricing-wrap .content-wrap .product-block .main-box {
        border-bottom: 0
    }

    .zextra-pricing-inner>div {
        width: 100%;
        max-width: 400px;
        margin: 0 auto 30px
    }

    .zfree-partner-container>div:last-child,.zextra-pricing-inner>div:last-child {
        margin-bottom: 0
    }

    .zcal-pricing-note {
        padding: 30px 0 50px
    }

    .zref-float>div.zcontent,.zref-float>div {
        width: 100%
    }

    .zref-float {
        display: block
    }

    .zref-float>div.zcontent {
        text-align: center;
        padding-right: 0
    }

    .zimg-part:before {
        display: none
    }

    .zref-float>div.zimg-part {
        padding-left: 0;
        text-align: center
    }

    .zimg-part .zpoints li {
        text-align: left
    }

    .zpoints {
        display: inline-block
    }

    .zrefrer-a {
        display: block;
        width: max-content;
        margin: 30px auto 0
    }

    .pricing-faq ul li,.pricing-faq ul li:nth-child(2n+2) {
        padding: 20px;
        border-bottom: 0
    }

    .pricing-tab-wrap .save-tab::before {
        display: none
    }

    .pricing-tab-wrap .save-tab {
        top: 0;
        position: relative
    }

    .zlist {
        width: 100%
    }
        .zcal-container input, .zcal-container select#zplan-select {
    padding: 8px 10px;
    font-size: 16px;
    }
    .zcal-users:after{
        top: 53px;
        right: 20px;
    }
    .zgo-circle {
        padding: 10px 30px;
    }
    .zcal-container {
    width: 400px;
    max-height:600px;
        overflow:scroll;
    }
    .zplan-users-flex,.zrec-employ{
        display:block;
    }
    .zplan-users-flex>div,.zrec-employ>div,.zrec-employ>div.zwc-hiring-manager {
    width: 100%;
}
    .zcal-users {
    margin-bottom: 20px;
}
    .zcal-header-top {
    padding: 30px;
    }
    .zcalculate-btn {
    margin-top: 15px;
}
        .zplan-users-flex {
        padding: 20px 40px 15px;
    }
    .zcal-price {
    display: block;
    padding: 20px;
    }
    .zcal-price>div.zprice-val,.zcal-price>div {
    width: 100%;
    padding-right: 0;
    text-align: left;
    }
    .zcal-price>div:last-child{
        padding-left:0;
    }
    .zcal-price>div.zprice-val:after{
        display:none;
    }
    .zcircle-close{
        top:0;
    }
    .zwc-cta-btn {
    margin-top: 20px;
}
}

@media screen and (max-width: 480px) {
    h1.field-price-heading {
        font-size:36px;
        letter-spacing: -2.36px
    }

    .zaddon-container h2,.zwc-brands h2,.zref-float h2,.zbottom-cta h2,.pricing-faq h2 {
        font-size: 30px;
        line-height: 1.25
    }

    .zfree-partner-container {
        margin-top: 25px
    }

    .zcal-action {
        padding: 20px 40px;
        font-size: 18px
    }

    .zwc-brands {
        padding-bottom: 60px
    }

    .zref-float {
        padding: 40px 25px
    }

    .zextra-pricing,.pricing-faq {
        padding: 60px 0
    }

    .cmp_page_sec a:after,button#zcal-link:after,.zextra-pricing-inner a:after {
        display: none
    }

    .zanime-hover {
        padding-right: 0;
        text-decoration: underline
    }

    .cmp_page_sec {
        text-align: center
    }

    .zcontent p {
        font-size: 17px
    }

    .cmp_page_sec a {
        padding-right: 0
    }
.zcal-header-top {
        padding: 20px 40px 20px 20px;
    }
        .zplan-users-flex {
        padding: 20px 20px 15px;
    }
    .zrec-employ{
        padding:0 20px;
    }
    .zcal-container-bottom {
    padding: 20px 20px 20px;
}
    .zcal-header-top h4 {
        font-size: 20px;
    }
    .zcal-container {
        width: 350px;
    }
    .zcircle-close {
      border:0;
      width: 22px;
      height: 22px;
    }
    .zcircle-close:after, .zcircle-close:before{
        height:12px;
        top: 14px;
    }
    #znote{
        padding:10px 20px;
    }
    .zgo-circle,.zcal-container-bottom>div a,.zcal-price>div h4{
        font-size:15px;
    }
    .zrec-employ>div p:first-child,.zwc-recuiter-users p,.zcal-users p {
    font-size: 14px;
}
    .zcal-pricing{
        font-size:24px;
    }
}
@media screen and (max-width: 380px) {
    .zcal-container {
        width: 310px;
    }
}